package com.ruoyi;

import cn.hutool.core.date.DateUtil;
import com.ruoyi.quartz.handler.IJobHandler;

import java.util.Date;

public class JavaGlueJobHandler extends IJobHandler {

    private IJobHandler task;

    @Override
    public void execute() throws Exception {
//此处加运行方法
        Date date = DateUtil.date().toJdkDate();
        //task.calcAQTS(date);
    }

    @Override
    public IJobHandler getFunctionHandler() {
        return task;
    }

    @Override
    public void setFunctionHandler(IJobHandler jobHandler) {
        this.task = jobHandler;
    }
}